## ussi_arm_go-user 14 ULBS34.66-94-1-1 70624416 release-keys
- Manufacturer: motorola
- Platform: ums9230
- Codename: lionl
- Brand: motorola
- Flavor: ussi_arm_go-user
- Release Version: 14
- Kernel Version: 5.15.149
- Id: ULBS34.66-94-1-1
- Incremental: 70624416
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/lionl_g/lionl:14/ULBS34.66-94-1-1/70624416:user/release-keys
- OTA version: 
- Branch: ussi_arm_go-user-14-ULBS34.66-94-1-1-70624416-release-keys-9898
- Repo: motorola/lionl
